/*html, body {height: 100%;}*/
body{color:#FFF;margin:0 auto;width:1000px;font-size: 12px;font-family: "Verdana", "Geneva", "Arial", "Helvetica", sans-serif;background:none repeat scroll 0 0 #F0F0F2;}/*font-family:tahoma;font-size:14px;*/
img{border:0px}
.all{margin:0px auto;}
.clear{clear:both;}
p{margin:0px 0px 20px}
a{text-decoration:none}
a:hover{text-decoration:underline;}
.left{float:left;}
.right{float:right;}
h1 {
font-size: 18px;
color: #264F95;
padding: 0px 0px 9px;
margin: 0px;
font-weight: normal;
font-family: Tahoma,sans-serif;
/*font-style: italic;*/
}
/*************header************/

.index,.index_404 {
background: url('/desimages/right_column_bkgr.gif') repeat-y scroll 1002px center transparent;
margin: 0px auto;
position: relative;
width: 1260px;
min-height: 100%;
overflow: hidden;
}

/*ERROR 404*/
.index_404{overflow:hidden;}
.subtitle_404{margin-top:65px;font-family:Trebuchet MS;font-size:18px;color:#505050}
.menu_404{width:219px;margin-left:7px;background:url('/desimages/menu_line.gif') no-repeat 213px 10px;position:relative;z-index:100}
.menu_404 ul{font-family:Trebuchet MS;font-size:14px;text-transform:uppercase;margin-left:12px;margin-top:18px;padding:0px}
.menu_404 li{background:url("/desimages/menu_404_item.gif") no-repeat left 5px;padding-left:18px;padding-bottom:15px;padding-right:10px;list-style:none}
.menu_404 a{text-decoration:none}
.menu_404 a:hover{text-decoration:underline}
.right_col_404{float:left;width:660px;margin-left:62px;margin-top:59px;font-family:Trebuchet MS;color:#505050;font-size:18px}
.h1_404{color:#000;font-family:Trebuchet MS;font-size:26px;margin-top:0px;margin-bottom:25px}
.right_col_404 ul{font-size:16px;margin-left:4px;margin-top:35px;padding:0px;color:#444444}
.right_col_404 li{background:url("/desimages/rc_404_item.gif") no-repeat left 7px;padding-left:26px;padding-bottom:23px;list-style:none}

.index, .index_left_column, .rubric_tags {
overflow: hidden;

}
.index_left_column {
background: #FFFFFF;
border: 1px solid #C9C9C9;
float: left;
width: 1000px;
min-height:850px;
}
.index_right_column {
background: #FFFFFF;
float: left;
width: 258px;
}
.index_top_left {
background: #F7F7F7;
height: 25px;
position: relative;
width: 100%;
}
.top {
float: left;
font-size: 0.96em;
margin: 0px;
padding: 2px 0px 0px 10px;
width: 980px;
}
.top a {
color: #666666;
text-decoration: none;
}
.top .line {
color: #666;
padding: 0px 5px;
margin: 0px;
}
.dot_blue {
background: url('/desimages/dot_blue.jpg') no-repeat transparent;
float: left;
margin: 9px 5px 0px 11px;
}
.p3000 {
padding: 3px 0px 0px;
}
noindex{
    padding-left:418px;
}
.rubrics_menu {
background: #3187B4 repeat-x;
height: 23px;
margin: 0px 0px;
width: 100%;
}
.rubrics_menu .notselected {
background: #3187B4;
border-right: 1px solid #FFFFFF;
float: left;
font: 700 1em sans-serif;
height: 18px;
padding: 5px 7px 0px 8px;
}
.rubrics_menu a:hover{text-decoration: underline;}
.rubrics_menu .selected {
    background:#4b4b4b;
color:#ffffff;
background: #3187B4;
border-right: 1px solid #FFFFFF;
float: left;
font:16px sans-serif;
font-weight:bold;
height: 18px;
padding: 2px 7px 0px 8px;
}
.rubrics_menu .sel_left {
background: url("/desimages/sel_left.jpg") 100% 0% no-repeat;
float: left;
height: 23px;
width: 10px;
}.rubrics_menu .sel_right {
background: url("/desimages/sel_left.jpg") no-repeat;
float: left;
height: 23px;
width: 10px;
}
.rubrics_menu a {
color: #FFFFFF;
text-decoration: none;
}
.header {
/*background: url('/desimages/logomirniy.jpg') no-repeat transparent;*/
float: left;
margin-left: 10px;
margin-top: 4px;
width:330px;
}
.header_right{
  width:650px;
  float:left;
}
.header_text_center{
color:#2f5da5;
position:relative;
bottom:96px;
left:20px;
height:0px;
font-family: Tahoma, Arial, sans-serif;
font-size:20px;
font-weight:bold;
}
.header_text_center a{color:#2f5da5;}
.header_text_center a:hover{text-decoration:none;}
.banner_logo {
float: left;
width: 122px;
padding-top: 10px;
}
.header_text {
float: left;
margin-top: 29px;
width: 198px;
padding-top: 10px;
}
.hdr_topic_horiz {
float: right;
margin-right:10px;
}
.rubric_tags {
float:left;
color: #000000;
height: 30px;
width:990px;
margin: 0px 5px;
}
.tags_rubric {
color: #000000;
float: left;
margin: 10px 7px 0px;
}
.tags_rubric_t {
color: #264e93;
float: left;
margin:8px 10px;
font: 700 1.2em "Verdana", "Geneva";
text-decoration: none;
}
.tags_rubric a {
color: #000000;
font: 500 1.0em "Verdana", "Geneva";
text-decoration: none;
}
.tags_rubric a:hover {text-decoration:underline;}
.search_top {
float: right;
height: 25px;
padding-right: 12px;
width: 255px;
}
.search_form {
color: #A6A6A6;
font: 0.9em "Tahoma";
height: 13px;
padding-left: 5px;
text-transform: lowercase;
width: 220px;
float: right;
}
.search_img {
height: 27px;float: right;
}
.all_tags{
    float:left;
    background: url('/desimages/alltags.png') no-repeat;
    height:9px;
    width:70px;
  /*  position:relative;*/
    margin:13px 30px 0px;
}
.all_tags a{
    color:#ffffff;
    font: 10px "Tahoma";
    text-decoration:none;
    padding-left:11px;
	position:relative;
	top:-3px;
}
.liner{
    background: url('/desimages/line.png') repeat-x transparent;
    width:980px;
    float:left;
    height:10px;
    margin:0px 10px;
} 

.width980{width:1000px;margin-top:40px;}
.right_top{margin-top:20px;float:left;}
.left_top{width:710px;float:left;}

/*************header************/
.left_part{margin-left:10px;float:left;}
.news_part{width:410px;float:left;}
.news_main_one{width:185px;position:relative;margin-right:20px;padding-top:20px;float:left;}/* repeat-x repeat-y*/
.news_main_title{color: #FFFFFF;width: 185px;/*position: absolute;bottom:0px;*/left:0;width: 185px;}
.news_main_title1 {background-color:#F0F3F4;padding: 6px 8px 6px 8px;line-height:14px;min-height:60px;}
.news_main_title1 a{color:#264f95;font-family: Tahoma, sans-serif;font-size: 12px;}/*text-shadow:1px 0px 0px;*/
.news_date{background-color:#F0F3F4;color:#000;padding:5px 0px 5px 0px;}
.news_date_sp{font-family:tahoma;font-size:10px;padding-top:3px;margin-left:10px;}
.lenta_main_middle{width:300px;float:left;padding-top:20px;background-color:#FFF;}
.lenta_main_middle_inner{width:550px;float:left;padding-top:20px;background-color:#FFF;color:black;}
.lenta_middle_inner_news{width:710px;float:left;padding-top:20px;background-color:#FFF;color:black;margin-left:10px;}
.lenta_main_one{width:300px;margin-bottom:5px;}
.lenta_main_one_inner{margin-bottom:20px;}
.lenta_date{padding:10px 0px 8px 10px;color:#000;font-family:tahoma;font-size:10px;}
.lenta_date a{color:#000;text-decoration:none;}
.lenta_date a:hover{text-decoration:underline;}
.lenta_date_inner{padding:4px 0 20px;color:#000;font-family:tahoma;font-size:10px;}
.lenta_date_conf{padding:20px 0 5px 0px;;color:#000;font-family:tahoma;font-size:10px;}

.lenta_title {padding:0px 10px 7px 10px;line-height:14px;border-bottom:1px solid #CFCFCF;}
.lenta_title a{color: #264f95;font-family: Tahoma, sans-serif;font-size: 12px;text-decoration:none}
.lenta_title a:hover{text-decoration:underline;}
.part_right{width:255px;float:left;padding-top:20px;}
.part_right_m{width:300px;float:left;padding-top:20px;}
.analitic_main,.analitic_main_dosie{width:255px;border:1px solid #CFCFCF;margin-left:15px;}
.analitic_main_dosie{margin-top: 50px;}
.analitic_main_m{width:300px;border:1px solid #CFCFCF;margin-left:10px;}
.analitic_title{text-transform: uppercase;color: #000;font-family: Tahoma, sans-serif;font-size: 18px;text-align:center;padding-top:10px;padding-bottom:6px;}
.news_title_main{text-transform: uppercase;color: #000;font-family: Tahoma, sans-serif;font-size: 14px;padding:5px 0px 2px 0px;}
.line_239{width:239px;height:7px;background-image:url(/desimages/line.png);background-repeat:repeat-x;margin:0 auto;}
.line_290{width:290px;height:7px;background-image:url(/desimages/line.png);background-repeat:repeat-x;margin:0 auto;}
.line_all{width:100%;}
.analitic_date{padding:10px 0px 8px 10px;color:#000;font-family:tahoma;font-size:10px;}
.analitic_date a{padding:10px 0px 8px 0px;color:#000;font-family:tahoma;font-size:10px;}
.analit_sphoto{float:left;padding:0px 0px 10px 10px;}
.analit_text{margin:-2px 0px 0px 5px;width:180px;float:left;line-height:14px;}
.analit_text_r{margin:-2px 0px 10px 10px;width:240px;float:left;line-height:14px;}
.analit_text a, .analit_text_r a{color: #000;font-family: Tahoma, sans-serif;font-size: 12px;}
.analit_dolj{padding-bottom:3px;padding-right:6px;}
.analit_header a{color: #264f95;font-weight:bold;}
.analit_header_r a{color: #264f95;font-weight: 400;}
.analit_stext{padding-top:3px;padding-bottom:14px;}
.analit_stext a{color:#474747;}
.analit_line{width:239px;margin:0 auto;border-top:1px solid #B4B4B4;}
.analit_footer{position:relative;top:10px;text-align:center;}
.analit_sp{padding:0px 6px 1px 6px;background-color:#B4B4B4;}
.analit_sp a{color:#FFF;font-family: Tahoma, sans-serif;font-size: 12px;}
.dosie_main{width:255px;margin-left:15px;margin-top:40px;border-bottom:1px solid #B4B4B4;}
.dosie_text{padding-top:5px;width:239px;margin:0px auto;font-family: Tahoma, sans-serif;font-size: 12px;padding-bottom:5px;}
.dosie_stext{padding-top:8px;padding-bottom:14px;}
.dosie_stext a{color:#474747;}
.news_footer{text-align:right;margin-right:90px;margin-bottom:20px;}
.press_main{height:255px;margin-top:40px;}
.press_one{width:225px;float:left;padding-right:10px;}
.line_bottom{height:1px;border-bottom:1px solid #CFCFCF;}
.press_main_text{color: #FFFFFF;width: 225px;background-color:#578F00;margin-top:-2px;min-height:80px;}
.press_main_title1 {padding: 0px 8px 5px 8px;line-height:14px;position:relative;bottom:15px;}
.press_main_title1 a{color: #FFFFFF;font-family: Tahoma, sans-serif;font-size: 12px;}
.press_fio{height:27px;background-color:#6AAE00;position:relative;bottom:23px;float:left;font-family: Tahoma, sans-serif;font-size: 12px;font-style: italic;}
.press_fio_sp{padding-top:3px;margin-left:9px;padding-right:15px;}
.press_header{background-color:#4B4B4B;float:left;padding:6px 10px 4px 10px;position:relative; top:28px;}
.power_ban{width:390px;background-color:#5077B0;margin-top:40px;float:left;}
.power_title{padding-top:15px;padding-left:10px;font-family: Tahoma, sans-serif;}
.power_ban img{padding:10px 5px;}
.power_header{padding-left:10px;padding-right:10px;}
.power_header a{font-family: Tahoma, sans-serif;font-size:24px;color:#FFF;}
.power_text{font-family:tahoma;font-size:11px;padding: 14px 10px 0px 10px;}
.power_more{padding:10px;}
.power_more a{color: #FFFFFF;font-family: Tahoma,sans-serif;font-size: 11px;}
.power_img{ text-align: center;margin-bottom: 10px; }
.multimed{width:300px;float:left;margin:30px 0px 0px 20px;}
.multimed_title{padding-top:10px;padding-bottom:6px;}
.multimed_title h2{color: #000;font-family: Tahoma, sans-serif;font-size: 30px;text-align:center;font-weight:normal;padding:0px;margin:0px;}
.line_300{width:300px;height:7px;background-image:url(/desimages/line.png);background-repeat:repeat-x;margin:0 auto;}
.multimed_one{width:300px;background-color:#F0F3F4;margin-top:10px;}
.multimed_one img{padding:8px 10px 8px 6px;float:left;}
.multimed_text {line-height:14px;padding-left:15px;}
.multimed_text a{color: #264f95;font-family: Tahoma, sans-serif;font-size: 12px;text-decoration:none}
.multimed_text a:hover{text-decoration:underline;}
.otstup_fot{width:1000px;height:1px;margin-top:70px;}
.footer{width:1000px;height:31px;background-color:#3187B4;position: absolute; bottom: 0;}
.copy{margin-left:18px;padding-top:12px;float:left;}
.create{float:right;padding-top:12px;margin-right:8px;}
.create a{color: white;}
/*страницы*/
.pages, .pages_plus_search{padding-top:8px; font-family: Tahoma,sans-serif;font-size: 11px;color:#B4B4B4;}/*width:550px;*/
.pages2{padding-top:8px;font-family: Tahoma,sans-serif;font-size: 11px;color:#B4B4B4;}/*float:left;padding-left: 200px;*/
.pages_m{padding-top:8px;font-family: Tahoma,sans-serif;font-size: 11px;color:#B4B4B4;}
.pages,.pages_m{/*position:relative;top:1px;*/}
.pages_plus_search{margin-top:15px}
.pages a, .pages_plus_search a{padding:2px 6px; text-decoration:none;color:#B4B4B4;font-size: 12px;}
.pages a:hover, .pages_plus_search a:hover{text-decoration:underline}
.pages_f{float:left;padding: 2px 6px 2px 6px;color:white!important;background-color:#B4B4B4;}
.pages_l{float:right;padding: 2px 6px 2px 6px;color:white!important;background-color:#B4B4B4;}
.page_sel{height:1px;font-size: 14px;font-weight: bold;padding:0px 5px;}/*float:left;*/
.page_n_sel a{font-size: 12px;padding:0px 5px;color: #B4B4B4;font-family: Tahoma,sans-serif;}

.sp_left_col{width: 710px;margin: 25px 0px 30px 10px;float: left;color: #323130;}
.sp_left_col_m{width: 650px;margin: 25px 0px 30px 10px;float: left;color: #323130;}
.lit{font-family: Tahoma,sans-serif;font-size: 18px;color: black;font-weight: 100;line-height: 1.4;}
.news_photo{ text-align: left;/*float:left;*/margin-bottom: 10px; margin-right:10px;}
.news_photo_analyt{ float:left;margin-bottom: 10px; margin-right: 10px;width:210px;}
.news_one_inner{color:#000;font-family:Tahoma, sans-serif;font-size:14px;}
.news_one_inner_author{color:#000;font-family:Tahoma, sans-serif;font-size:12px;padding-top: 10px;}
.sp_tags{margin-top:40px;color:#000;font-size:14px;padding-bottom:20px;border-bottom:1px solid #CFCFCF;}
.sp_tags a{color: #264f95;font-family: Tahoma, sans-serif;font-size: 12px;text-decoration:none}
.sp_tags a:hover{text-decoration:underline;}
.also_read_inner{font-size:20px;padding-left:10px;margin-bottom:10px;font-family: Tahoma, sans-serif;}
.lenta_one_inner_bottom{}
.news_inner_list a{color: #000;font-family: Tahoma, sans-serif;font-size: 12px;}
.add_question{width: 200px;margin: 25px 0px 30px 0px;float: left;color: #323130;}
.conf_left{width:330px;float: left;}
.conf_right{width:350px;float: left;}
.conf_fio{ font-family: Tahoma, sans-serif; font-weight: bold;  font_size:14px; color:#5e5e5e;}
.conf_que{ font-family: Tahoma; font-weight: normal;font_size:14px; color:#5e5e5e;}
.conf_fio_ans{ font-family: Tahoma, sans-serif; font-weight: bold;  font_size:14px; color:black;}
.conf_ans{ font-family: Tahoma; font-weight: normal;font_size:14px; color:black;}
.tags_all a{color:#000;padding:0 15px;text-decoration:none;}
.tags_all a:hover{text-decoration:underline;}

/*article*/
.article_left_part { 
	margin:20px auto 0 22px;
	float:left;
	width:693px;
}
.article_left_part h1 {
	color:#264f95;
	font: 24px Tahoma;
	margin: 0 0 16px;
}
.article_left_part_date {
	font:bold 10px Tahoma;
	margin:0 !important;
	color:#000;
}
.article_left_part_form {
	float:left;
	width:310px;
}
.article_left_part_form span {
	font: bold 16px Tahoma;
    margin-top: 24px;
	display:block;
}
.article_left_part_form label {
	display:block;
	font:bold 12px/42px Tahoma;
	height:40px;
}
.article_left_part_form sup {
	color:red;
}
.article_left_part_form img{margin-bottom:20px;}
.article_left_part_form input {
	border:1px solid #cfcfcf;
	width:230px;
	margin-bottom: 22px;
}
	.article_left_part_form textarea {
		border:1px solid #cfcfcf;    
		height: 180px;
		width: 230px;
		max-width:300px;
	}
.article_left_part_form select{
		border:1px solid #cfcfcf;    
		width: 230px;
                margin-bottom: 16px;
}          
.form_align {
	width:207px;
	float:left;
	margin-top: 12px;
}
	.form_align  span {
		font:12px Tahoma;
		color:#b4b4b4;
		display:block;
		margin:7px 0 15px;
		width:230px;
	}
.form_align_labels {
	float:left;
	width:75px;
}
.article_left_part_form input[type="submit"] {
	height: 24px;
    width: 120px;
	color:white;
	background: url("/desimages/submit.png") no-repeat 0 0;
	border:none;
	cursor:pointer;
}
.article_left_text_part {
	float:right;
	width:383px;
	font:16px Tahoma;
}
.article_left_text_part_align {
	margin-left:25px;
	color:#000;
}
.article_left_text_part h2 {
	 margin-bottom: 13px !important;
}
.article_left_text_part h3 {
	margin-bottom:40px;
	font-weight:normal;
}
.article_left_text_part h2,h3 {
	font-size:18px;
	margin:0;
}
.article_left_decor {
	height:1px; 
	width:100%; 
	background:#cfcfcf;
	clear:both;
	margin-bottom:35px;
}
.article_left_dialog {
	clear:both;
	width:693px;
}
.article_left_dialog_question {
	font:14px Tahoma;
	color:#747474;
}
.article_left_dialog_answer {
	font:14px Tahoma;
	color:black;
	margin-left:20px;
}
.article_left_dialog_question span,.article_left_dialog_answer span {
	font:bold 14px/24px Tahoma;
}
.text_form{color:#000;}
/*error 404*/
.error_404 { width:990px;margin-top: 16px;}
.e404_left { float:right;height:350px;color:#5077b0;}
.e404_left_top { font:200px/72px Tahoma;margin:20px -8px 0;}
.e404_left_bot { font:24px/72px Tahoma;margin:60px 0 0 220px;text-transform:uppercase;}
.e404_right { width:624px;float:right;background:#5077b0;height:350px;color:white;}
.e404_right_top { color:white;font:24px/72px Tahoma;margin:152px 0 0 16px;text-transform: uppercase;}
.e404_right ul { list-style:none;margin:0 0 0 22px;padding:0;}
.e404_right ul li{ font:500 14px/30px Tahoma;}
.e404_right ul li a { color:white; text-decoration:underline;}
.e404_right search_form { border: 1px solid rgb(224, 224, 224);/*width:225px;*/}
.e404_right search_img { border: 0px;}
.e404_right label img { vertical-align:middle;margin-left:3px;}
.e404_right b { font:bold 14px/30px Tahoma;margin-left:22px;}
.search_img_404 {
height: 27px;float: left; margin-left: 5px;
}
.search_form_404 {
color: #A6A6A6;
font: 0.9em "Tahoma";
height: 13px;
padding-left: 5px;
text-transform: lowercase;
width: 220px;
float: left;
margin-left: 15px;
margin-top: 5px;
}

/**********slider***********/
#slider-wrap{ /* Оболочка слайдера и кнопок */
	width:660px; 
	height:120px;
	}
#slider{ /* Оболочка слайдера */
	height:123px;
	overflow: hidden;
	position:relative;}
.slide{ /* Слайд */
	width:100%;
	height:100%;
	margin-left:5px;
	}
.sli-links{ /* Кнопки смены слайдов */
    bottom: 30px;
    left: 450px;
    position: relative;
    text-align: center;
    width: 200px;
	}
.sli-links .control-slide{
	margin:2px;
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-9999px;
	background:url('/images/storage/banners/radioBg.png') center bottom no-repeat;}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;}
.sli-links .control-slide.active{
	background-position:center top;}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	width:15px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
	background:url(arrowBg.png) left center no-repeat;
	opacity:0.8;
	z-index:3;
	outline:none !important;}
#prewbutton{left:10px;}
#nextbutton{
	right:10px;
	background:url(arrowBg.png) right center no-repeat;}
#prewbutton:hover, #nextbutton:hover{
	opacity:1;}
	/**********slider end***********/
	
.soc_seti{
float:right;
}
.lang_version{
float:left;
width:200px;
}
.conf_title{
	margin-top:12px;
	width:74px;
	height:15px;
	color:#FFF;
	font:10px Tahoma;
	background-color:#5077B0;
	padding:0px 0px 0px 12px;
	position:relative;
	right:1px;
}
.conf_t_last{background-color:#5E5E5E;}
.conf_n_last{background-color:#578F00;}
.conf_padd{padding-left:6px;}
.conf_t {
    /*border-bottom: 1px solid #B4B4B4;*/
    padding-bottom: 15px;
    width: 180px;
}
/*.res_number{font-size:16px;color:black;width:31px;float:left;height:20px;}*/
.res_number {
    float: left;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 4px;
	font-size:16px;
	font-family: Tahoma,sans-serif;
	
}


.video_main{width:390px;float:left;}
.video_main_title, .photo_main_title{height:22px;text-transform: uppercase;color:#FFF;text-align:center;background-color:#5077B0;font-family: Tahoma,sans-serif;font-size:16px;}
.video_main_prev, .photo_main_prev  {margin-top:10px;text-align:center;}
.video_main_prev img{}
.video_main_date, .photo_main_date{padding:10px 0px 8px 10px;color:#000;font-family:tahoma;font-size:10px;float:left}
.video_main_text {float:left;padding:8px 0px 8px 8px;width: 308px;}
.video_main_text a,.photo_main_text a,.photo_main_text_en a{color: #264F95;font-family: Tahoma,sans-serif;font-size: 12px;text-decoration: none;}
.video_main_text a:hover,.photo_main_text a:hover{text-decoration:underline}
.video_main_fon{background-color:#F0F3F4;padding-bottom:20px;}
.video_footer, .photo_footer{position: relative;text-align: center;bottom: 8px;}
.photo_main{width:266px;float:left;margin-left:30px;}
.photo_main_prev img{}
.photo_main_pre{width:390px;margin-top:10px;text-align:center;}
.photo_main_text{padding:10px 0px 8px 10px;color:#000;font-family:tahoma;font-size:10px;float:left;width: 186px;}
.photo_main_fon{background-color:#FFF;padding-bottom:15px;}
.photo_main_list{background-color:#F0F3F4;padding-top:10px;padding-bottom:16px;}
.photo_main_small{float:left;padding-left:8px;}	
.photo_main_en{width:160px;float:left;margin-left:36px;}
.photo_main_en_main{width:590px;float:left;}
.photo_main_text_en{padding:10px 0px 8px 0px;color:#000;font-family:tahoma;font-size:10px;float:left;width: 160px;}

.conf_main_title{padding-top:2px;width:231px;height:19px;background-color:#5077B0;color:#FFF;text-align:center;margin-bottom:1px;text-transform: uppercase;font-family: Tahoma,sans-serif;font-size:12px;}
.conf_main_photo{text-align:center;width:231px;}
.conf_main_fon{background-color:#F0F3F4;padding-bottom:10px;width:231px;min-height:90px;}
.cong_main_header{color: #264F95;font-family: Tahoma,sans-serif;font-size: 12px;text-decoration: none;font-weight:bold;padding:10px;}
.conf_main_text{padding:5px 10px}
.conf_main_text a{color: #264F95;font-family: Tahoma,sans-serif;font-size: 12px;text-decoration: none;}
.conf_main_text a:hover,.cong_main_header a:hover{text-decoration: underline;}
.conf_main_blok{float:left;margin-right:18px}
.conf_footer{position:relative;top:8px;text-align:center;margin-top:15px;}
.line_bottom_conf{height:1px;border-bottom:1px solid #CFCFCF;width:980px;}
.padleft0{padding-left:0px;}
.lenta_news_line{border-bottom:1px solid #CFCFCF;}

.bott_blok{float:left;width:980px;margin-top:60px;background-color:#F1F2F4;}
.ban_bottom_left{float:left;width:390px;}
.ban_bot_analyt{width:255px;margin-top:30px;text-align:center;margin-left:15px;}
.ban_bot_analyt img{margin-bottom:15px;}
.news_bottom{float:left;width:330px;min-height:220px;}
.news_bottom_title {padding:10px 5px 5px 20px;float:left;}
.news_bottom_title a{float:left;color: #264F95;font-family: Tahoma,sans-serif;font-size: 16px;text-decoration: none;font-weight:bold;}
.news_bottom_title a:hover{text-decoration:underline;}
.news_bottom_text {padding:5px 5px 10px 20px;float:left;}
.news_bottom_text a{color:#000;font-family: Tahoma,sans-serif;font-size: 12px;}
.news_bot_dalee {padding:0px 0px 5px 20px;}
.news_bot_dalee a{color:#264f95;font-family: Tahoma,sans-serif;font-size: 11px;}
.news_bot_list{float:left;width:260px;}
.news_bot_list_one{min-height:45px;background-color:#D9E7EC;padding:5px 5px 5px 12px;}
.news_bot_list_one a{color:#264f95;}
.news_bot_list_line{width:246px;height:1px;background-color:#FFF;}
.news_bot_list_line1{height:1px;background-color:#D9E7EC;}
.bottom_main_title{padding-top:2px;width:980px;height:19px;background-color:#5077B0;color:#FFF;text-align:center;margin-bottom:1px;text-transform: uppercase;font-family: Tahoma,sans-serif;font-size:12px;}

.tizer{margin:20px 0px 10px 10px;color:#000;width:255px;}

.taxonomy{margin:10px 0px 0px 20px;color:#000;}
.taxonomy a{color:#838383;font-size:11px;}
.taxonomy span{padding:0px 10px;}

.video_inner .video_add{margin: 0px}
.photo_add{margin: 25px 0px}
.photo_add img{float: none;margin: 0px;}
.video_add{max-width: 650px;width:100%;position: relative;padding-bottom: 55.6%;margin:25px 0px}
.video_add iframe, .video_add object{width: 100%;height: 100%;position: absolute}